@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url('open_sans_300.woff2') format('woff2'),
    url('open_sans_300.woff') format('woff'),
    url('open_sans_300.eot?#iefix') format('embedded-opentype'),
    url('open_sans_300.svg#OpenSans') format('svg'), url('open_sans_300.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('open_sans_400.woff2') format('woff2'),
    url('open_sans_400.woff') format('woff'),
    url('open_sans_400.eot?#iefix') format('embedded-opentype'),
    url('open_sans_400.svg#OpenSans') format('svg'), url('open_sans_400.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('open_sans_600.woff2') format('woff2'), url('open_sans_600.woff') format('woff'),
    url('open_sans_600.eot?#iefix') format('embedded-opentype'),
    url('open_sans_600.svg#OpenSans') format('svg'), url('open_sans_600.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('open_sans_700.woff2') format('woff2'),
    url('open_sans_700.woff') format('woff'),
    url('open_sans_700.eot?#iefix') format('embedded-opentype'),
    url('open_sans_700.svg#OpenSans') format('svg'), url('open_sans_700.ttf') format('truetype');
}
